## org.freedesktop.NetworkManager.Device.OvsBridge org.freedesktop.NetworkManager.Device.OvsBridge — OvsBridge Device |

## Properties

    Slaves  readable   ao

## Description

## Property Details

### The "Slaves" property

    Slaves  readable   ao

DEPRECATED. Use the "Ports" property in "org.freedesktop.NetworkManager.Device" instead which exists since version NetworkManager 1.34.0.

Since: 1.14